@charset "utf-8";
 
div.header
{
text-align:center;
color:red;
font-size:4em;
background-color:#CCFFFF;
}

div.menu
{
text-align:left;
color:blue;
font-size:1em;
background-color:#FFFFFF;
}


div.body
{
text-align:left;
color:black;
font-size:1em;
background-color:#FFFFFF;
}


div.footer
{
text-align:center;
color:blue;
font-size:1em;
background-color:#CCFFFF;
}

div.left_content
{
width:220px;
Height:100%;
padding:10px;
border:1px;
margin:0px;
float:left;
}



div.right_content
{
width:220px;
padding:10px;
border:5px solid gray;
margin:0px;
float:right;
}


table,td,th
{
border:15px solid gray;
}
table
{
width:350px;
}



div.body2
{
background-image:url('images/background2.png');
background-repeat:repeat-x;
}


div.img
  {
  margin:2px;
  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:3px;
  border:1px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }

 html {
 margin: 0px;
 padding: 0px;
 border: 0px;
 color: #000;
 background: #fff;
 }
 html, body, p, th, td, li, dd, dt {
 font: 1em Arial, Helvetica,sans-serif;
 }
 h1, h2, h3, h4, h5, h6 {
 font-family: Arial, Helvetica, sans-serif;
 }
 h1 { font-size: 2em; }
 h2 { font-size: 1.5em; }
 h3 { font-size: 1.2em ; }
 h4 { font-size: 1.0em; }
 h5 { font-size: 0.9em; }
 h6 { font-size: 0.8em; }
 a:link { color: #00f; }
 a:visited { color: #009; }
 a:hover { color: #06f; }
 a:active { color: #0cf; }